<!--
<?php 
print <<<EOT
-->
<script type="text/javascript">
function boxClose() {
	parent.portalBox.close();
}
</script>
<!-- 
EOT;
if ($cms && $tid) {
print <<<EOT
-->
<div class="tipWrap">
	<div class="regIgnore">
		<p class="f14 mb10 b">$successLang</p>
		<p class="f14 mb10">您選擇了生成CMS頁面，是否立即進入編輯？</p>
		<p><span class="btn2"><span><button type="button" onclick="parent.location.href='$postModifyUrl'">編輯</button></span></span><span class="bt2"><span><button type="button" onclick="boxClose();">關閉</button></span></span></p>
	</div>
</div>
<!-- 
EOT;
} else {
print <<<EOT
-->
<div class="tipWrap">
	<div class="regIgnore">
		<p class="f14 mb10 b">$successLang</p>
		<p class="s6">兩秒後自動關閉</p>
	</div>
</div>
<script type="text/javascript">
setTimeout(boxClose,2000);
</script>
<!-- 
EOT;
}
print <<<EOT
-->	
<!--
EOT;
?>
-->